Sage Update zum Thema Elster Programm

Situation

Kürzlich wurden die alten Elster-Komponenten entfernt, es ist ein Liveupdate notwendig um die Neuen zu verwenden.

Ein Update steht nur für die Sage 100 in der Version 7.1, 8.1 und 9.0 zur Verfügung. Für die 8.0 ist ein Upgrade auf die 8.1 erforderlich.

Bei der Übertragung der ZM Meldung für August erscheint folgende Meldung, sofern kein Update vorgenommen wurde:

„Die Version der Elster Komponente ist nicht mehr aktuell. Erkundigen Sie sich bei Ihrem Fachhändler ob ein Update bereit steht. (ericapi.dll) (version)“

Selbst wenn die Elster Dateien bereits aktualisiert wurden, tritt der Fehler dennoch auf, wenn Sie die alte Elster-Komponente verwenden.

Lösung

Es wird nun eine Mindestversion der ERiC-Kernbibliotheken ab Version 31.7.8 (Mai-Release 2020) vorausgesetzt, diese Bibliothek muss zur Behebung installiert werden.
Gerne helfen wir Ihnen bei der Installation des Updates. Sprechen Sie bitte unseren Support darauf an.

Ihr Team der ISB

Sage Platinum Reseller
d.velop Gold Partner
iFaktor Partner
bichart Partner
expand_less